% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/LHS.R
\name{LHS_strategy_scheme}
\alias{LHS_strategy_scheme}
\title{Create a table of Leaf-Height-Seed (LHS) strategy types}
\usage{
LHS_strategy_scheme()
}
\value{
A data frame with two columns:
\describe{
\item{type}{Character vector of LHS strategy combinations (e.g., "L-L-L", "L-L-S", etc.)}
\item{strategy}{Character vector describing the ecological strategy for each type}
}
}
\description{
This function generates a data frame containing different plant growth strategies
based on the Leaf-Height-Seed (LHS) scheme. Each strategy is described by a
combination of traits and their corresponding ecological interpretation.
}
\examples{
LHS_strategy_scheme()

}
\references{
\enumerate{
\item Westoby, M. (1998). A leaf-height-seed (LHS) plant ecology strategy scheme. Plant and Soil, 199, 213–227. https://doi.org/10.1023/A:1004327224729
\item Yang, J., Wang, Z., Zheng, Y., & Pan, Y. (2022). Shifts in plant ecological strategies in remnant forest patches along urbanization gradients. Forest Ecology and Management, 524, 120540. https://doi.org/10.1016/j.foreco.2022.120540
}
}
